import request from '@/utils/network/request';

/**
 * 获取答题器选项
 */
export function getIClickerData(data, config = {}) {
	return request({
		url: '/api/user.ashx?act=studenticlicker',
		method: 'GET',
		data
	}, config)
}

/**
 * 提交答题器数据
 */
export function submitIClickerData(data, config = {}) {
	const { studentanswer, studentid } = data;
	return request({
		url: `/api/user.ashx?act=subansweringmachine&studentanswer=${studentanswer}&studentid=${studentid}`,
		method: 'GET'
	}, config)
}
